<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>breakBreaker</title>
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
    <script src="main.js"></script>
</head>
<body>
    <canvas height="600" width="700" id="breakBreakerCanvas"></canvas>
</body>
</html>